# Deprecated API

## Contents

- Methods

- Methods
  Method | Description
  --- | ---
  com.massivecraft.factions.event.FactionRenameEvent.getOldFactionTag() | use getFaction().getTag() instead.
  com.massivecraft.factions.event.FactionRenameEvent.getPlayer() | use getfPlayer().getPlayer() instead.
  com.massivecraft.factions.event.LandClaimEvent.getFactionId() | use getFaction().getId() instead.
  com.massivecraft.factions.event.LandClaimEvent.getFactionTag() | use getFaction().getTag() instead.
  com.massivecraft.factions.event.LandClaimEvent.getPlayer() | use getfPlayer().getPlayer() instead.
  com.massivecraft.factions.event.LandUnclaimAllEvent.getFactionId() | use getFaction().getId() instead.
  com.massivecraft.factions.event.LandUnclaimAllEvent.getFactionTag() | use getFaction().getTag() instead.
  com.massivecraft.factions.event.LandUnclaimAllEvent.getPlayer() | use getfPlayer().getPlayer() instead.
  com.massivecraft.factions.event.LandUnclaimEvent.getFactionId() | use getFaction().getId() instead.
  com.massivecraft.factions.event.LandUnclaimEvent.getFactionTag() | use getFaction().getTag() instead.
  com.massivecraft.factions.event.LandUnclaimEvent.getPlayer() | use getfPlayer().getPlayer() instead.
  com.massivecraft.factions.event.PowerLossEvent.getFactionId() | use getFaction().getId() instead.
  com.massivecraft.factions.event.PowerLossEvent.getFactionTag() | use getFaction().getTag() instead.
  com.massivecraft.factions.event.PowerLossEvent.getPlayer() | use getfPlayer().getPlayer() instead.
  com.massivecraft.factions.Faction.isNone() |
  com.massivecraft.factions.Factions.getNone() |
  com.massivecraft.factions.zcore.fperms.DefaultPermissions.getbyName​(String) |